Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1688795 - [Rebase] Rebase v2v-conversion-host to 1.12.1 for RHV 4.3
Summary: [Rebase] Rebase v2v-conversion-host to 1.12.1 for RHV 4.3
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: libguestfs
Version: 4.2.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.3.3
: 4.3.0
Assignee: Tomáš Golembiovský
QA Contact: Pavel Novotny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-14 13:16 UTC by Tomáš Golembiovský
Modified: 2019-04-08 08:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)

Description Tomáš Golembiovský 2019-03-14 13:16:32 UTC
Rebase v2v-conversion-host to 1.11.0 for RHV 4.3

Comment 1 Tomáš Golembiovský 2019-03-14 13:19:08 UTC
v2v-conversion-host-1.11.0-1.el7ev

Comment 4 Tomáš Golembiovský 2019-03-25 01:04:00 UTC
v2v-conversion-host-1.12.1-1.el7ev

Comment 6 Pavel Novotny 2019-03-29 16:34:12 UTC
Verified with
v2v-conversion-host-ansible-1.12.1-1.el7ev.noarch
v2v-conversion-host-wrapper-1.12.1-1.el7ev.noarch

All builds are attached to the erratum and installation test passed.

Comment 7 Tomáš Golembiovský 2019-04-02 12:37:36 UTC
v2v-conversion-host-1.12.1-2.el7ev

Comment 9 Tomáš Golembiovský 2019-04-04 09:41:37 UTC
v2v-conversion-host-1.12.1-3.el7ev

Comment 10 Pavel Novotny 2019-04-08 08:41:29 UTC
Verified with
v2v-conversion-host-wrapper-1.12.1-3.el7ev.noarch
v2v-conversion-host-ansible-1.12.1-3.el7ev.noarch

All builds are attached to the erratum and installation test passed.


Note You need to log in before you can comment on or make changes to this bug.